Package org.apache.cxf.service.factory

# Class OldLoggingFactoryBeanListener

java.lang.Object
org.apache.cxf.service.factory.OldLoggingFactoryBeanListener

All Implemented Interfaces:
  `FactoryBeanListener`

public class OldLoggingFactoryBeanListener extends Object implements FactoryBeanListener

- ## Nested Class Summary

  ## Nested classes/interfaces inherited from interface org.apache.cxf.service.factory.FactoryBeanListener

  `FactoryBeanListener.Event`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `OldLoggingFactoryBeanListener()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `handleEvent(FactoryBeanListener.Event ev, AbstractServiceFactoryBean factory, Object... args)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### OldLoggingFactoryBeanListener

    public OldLoggingFactoryBeanListener()

- ## Method Details

  - ### handleEvent

    public void handleEvent(FactoryBeanListener.Event ev, AbstractServiceFactoryBean factory, Object... args)
    Specified by:
      `handleEvent` in interface `FactoryBeanListener`